» Ubuntu » Packages

Error

two or more packages specified (cvs-buildpackage hardy)